Subject: Re: Is the qla3xxx driver in the mainline?

From: Albert Lee <[email-masked]>
Date: Thu, 27 Jul 2006 11:16:04 +0800

Michael Tokarev wrote:
> Albert Lee wrote:
> []
> 
>>(I am curious to have some performance comparison of
>>qla3xxx + open iscsi v.s. qla4xxx + on board TOE/iscsi.)
> 
> 
> On wich card?  I've been told that IPS4010 for example
> isn't supported by qla3xxx.

I've borrowed an ISP4022 based adapter, the qla3xxx
should be supported.

> 
> BTW, I found qla4xxx (on IPS4010) performs noticeable
> worse than open-iscsi stack on top of tigon (non-jumbo-
> frames-capable) GigE NIC (on an eserver xSeries 346
> machine).
> 

Thanks for the info. With qla3xxx, we can actually use
the Ethernet interface of the qla4022 instead of the bcm57xx
tg3. So, we could compare the performance of the on-board
TOE/iscsi with open-iscsi better.

--
albert